"""
Python Standards for different elements (Modelled on GHOST_standards)
"""

standard_parameters = {

    "O3": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':7.9828e-07, 'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':798.28,},
    "NO2": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':1.1475e-06,'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':1147.5,},
    "CO": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':3.4926e-05,'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':34.926,},
    "SO2": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':7.982699999999999e-06,'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':7982.699999999999,},
    "PM10": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':3e-06,'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':3000.0,},
    "PM25": {'extreme_lower_limit_an':0.0, 'extreme_upper_limit_an':2e-06,'extreme_lower_limit_re':0.0, 'extreme_upper_limit_re':2000.0,},

}
